Subject: ATM Forum liaison

From: Jim Harford <[email-masked]>
Date: Sun, 04 Jan 2004 17:41:25 -0500

For your info, the following liaison is being sent from the ATM Forum to 
the PWE3 group:

Gentlemen:
The ATM Forum met during the third week of October.  We are pleased to 
announce that the following three documents have been approved:
    ·    af-aic-0178.001 - version 2 of our ATM-MPLS Network Interworking 
specification,
    ·    af-aic-0196.000 - a new specification addressing N-to-one cell 
mode, as defined in ITU-T Recommendation Y.1411, and
    ·    af-cs-0197.000 - a new specification extending PNNI to establish 
MPLS interworking labels.

Copies of these specifications are available at our web site, www.atmforum.com.

Jim Harford